.HeadBg{}
Body{}
.ControlPanel{}
.TabBg{}
.LeftPane{}
.ContentPane{}
.RightPane{}
.SelectedTab{}
A.SelectedTab:link{}
A.SelectedTab:visited{}
A.SelectedTab:hover{}
A.SelectedTab:active{}
.OtherTabs{}
A.OtherTabs:link{}
A.OtherTabs:visited{}
A.OtherTabs:hover{}
A.OtherTabs:active{}
.Head{}
.SubHead{}
.SubSubHead{}
.Normal{}
.NormalTextBox{}
.NormalRed{}
.NormalBold{}
.CommandButton{}
A.CommandButton:link{}
A.CommandButton:visited{}
A.CommandButton:hover{}
A.CommandButton:active{}
.StandardButton{}
H1{}
H2{}
H3{}
H4{}
H5, DT{}
H6{}
TFOOT, THEAD{}
TH{}
A:link{}
A:visited{}
A:hover{}
A:active{}
SMALL{}
BIG{}
BLOCKQUOTE, PRE{}
UL LI{}
UL LI LI{}
UL LI LI LI{}
OL LI{}
OL OL LI{}
OL OL OL LI{}
OL UL LI{}
HR{}
.Message{}
.ItemTitle{}
.ModuleTitle_MenuContainer{}
.ModuleTitle_MenuBar{}
.ModuleTitle_MenuItem{}
.ModuleTitle_MenuIcon{}
.ModuleTitle_SubMenu{}
.ModuleTitle_MenuBreak{}
.ModuleTitle_MenuItemSel{}
.ModuleTitle_MenuArrow{}
.ModuleTitle_RootMenuArrow{}
.MainMenu_MenuContainer{}
.MainMenu_MenuBar{}
.MainMenu_MenuItem{}
.MainMenu_MenuIcon{}
.MainMenu_SubMenu{}
.MainMenu_MenuBreak{}
.MainMenu_MenuItemSel{}
.MainMenu_MenuArrow{}
.MainMenu_RootMenuArrow{}
.LoginPanel{}
.LoginTabGroup{}
.LoginTab{}
.LoginTabSelected{}
.LoginTabHover{}
.LoginContainerGroup{}
.LoginContainer{}
div.angrid .angrid-item-buttons a{color:white !important;}
header{background:white !important;}
li#dnn_USER7_messageGroup{visibility:hidden;}
li#dnn_USER7_notificationGroup{visibility:hidden;}
th.ng-scope{background-color:white !important;border-bottom-color:#009EE2 !important;}
a.ng-binding.ng-scope{color:black !important;}
.bstrap30 .btn-primary{color:#fff !important;background-color:#009EE2 !important;border-color:#009EE2 !important;}
.bstrap30 .btn-danger{color:#fff !important;background-color:#e51c23 !important;border-color:#e51c23 !important;}
.bstrap30 .btn-success{color:#fff !important;background-color:#82D582 !important;border-color:#82D582 !important;}
.bstrap30 .alert-warning{background-color:#009EE2 !important;border-color:#009EE2 !important;margin-top:10px !important;color:white !important;font-weight:bold !important;}
/*.bstrap30 .pull-right{margin-right:10px !important;}*/
span.radio-boxes-buttons.btn.btn-link.ng-binding{line-height:0px !important;}
.form-root .form-horizontal .field-container .radio.radio-as-buttons label input[type=radio]:checked span.btn{background-color:white !important;font-weight:bold !important;color:#135A91 !important;}
span.radio-boxes-buttons.btn.btn-link.ng-binding{color:#009EE2 !important;}
a.btn.btn-default.message-button{display:none;}
#dnn_ctr404_Main_app td:nth-child(2){width:40px;}
#dnn_ctr404_Main_app td:nth-child(1){width:40px;}
#dnn_ctr404_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2707_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2707_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2707_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2708_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2708_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2708_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2709_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2709_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2709_Main_app td:nth-child(3){width:50px;}
#dnn_ctr493_Main_app td:nth-child(2){width:40px;}
#dnn_ctr493_Main_app td:nth-child(1){width:40px;}
#dnn_ctr493_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2711_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2711_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2711_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2712_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2712_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2712_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2713_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2713_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2713_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2702_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2702_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2702_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2710_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2710_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2710_Main_app td:nth-child(3){width:50px;}
#dnn_ctr2697_Main_app td:nth-child(2){width:40px;}
#dnn_ctr2697_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2697_Main_app td:nth-child(3){width:50px;}
#dnn_ctr444_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2805_Main_app td:nth-child(1){width:40px;}
.form-root .form-horizontal .field-container .radio.radio-as-buttons label>.radio-boxes-buttons{max-width:200px !important;text-overflow:ellipsis !important;overflow:hidden !important;white-space:nowrap !important;height:17px !important;min-width:200px !important;text-align:left !important;}
#dnn403favourites{margin-top:10px;margin-left:15px;text-overflow:ellipsis !important;overflow:hidden !important;white-space:nowrap !important;}
th.angrid-item-buttons{background-color:white !important;border-bottom-color:#009EE2 !important;}
i.fa.fa-exclamation{margin-left:7px !important;}
.bstrap30 .form-control[disabled], fieldset[disabled] .bstrap30 .form-control{cursor:default !important;}
a.btn.btn-default.btn-xs.ng-binding{background-color:white !important;color:#009EE2 !important}
.data-refresh{display:none !important;}
/*.DnnModule-493{display:none}
.DnnModule-489{display:none}
.DnnModule-470{display:none}
.DnnModule-1506{display:none}
.DnnModule-1507{display:none}
.DnnModule-472{display:none}
.DnnModule-444{display:none}
.DnnModule-504{display:none}
.DnnModule-505{display:none}
.DnnModule-1508{display:none}
.DnnModule-1509{display:none}
.DnnModule-1510{display:none}
.DnnModule-1514{display:none}
.DnnModule-1515{display:none}
.DnnModule-1516{display:none}
.DnnModule-1519{display:none}
.DnnModule-1541{display:none}
.DnnModule-1585{display:none}
.DnnModule-1586{display:none}
.DnnModule-1587{display:none}
.DnnModule-1588{display:none}
.DnnModule-2645{display:none}*/
.bstrap30 .tab-content>.active{
    width: 100% !important;
}
.DnnModule-2818 {
    margin: 10px;
}
.DnnModule-2796 {
    margin: 10px;
}
.DnnModule-2805 {
    margin: 10px;
}
.bubble{margin:0px !important;}
input#lnkEndChat{display:none;}
i.fa-btn-icon.ng-scope.fa.fa-download{color:white !important;}
i.fa-btn-icon.ng-scope.fa.fa-file-archive-o{color:white !important;}
i.fa-btn-icon.ng-scope.fa.fa-trash-o{color:white !important;}
i.fa-btn-icon.ng-scope.fa.fa-folder-open-o{color:white !important;}
i.fa.fa-action-form.fa-pencil{color:white !important;}
div#dnn_ctr1507_ModuleContent{background-color:#d9edf7;border-radius:5px;padding-top:10px;margin-left:-15px;margin-right:-15px;}
div#dnn_ctr1515_ModuleContent{background-color:#d9edf7;border-radius:5px;padding-top:10px;margin-left:-15px;margin-right:-15px;}
div#dnn_ctr1516_ModuleContent{background-color:#d9edf7;border-radius:5px;padding-top:10px;margin-left:-15px;margin-right:-15px;}
.jq-toast-wrap *{color:white !important;}
div#dnn_ctr1524_ctl00_dnnSkinMessage{display:none !important;}
.link-light a, .link-light a:visited, .link-light a:hover{color:#e6e6e6;}
table.plan-comparison{width:100%;text-align:center;border-collapse:collapse;line-height:22px;}
table.plan-comparison td, table.plan-comparison th{border:1px solid #DDDDDD;padding:8px;}
table.plan-comparison tbody td{color:#777777;line-height:1.42857143;}
table.plan-comparison thead{background:#0088CC;}
table.plan-comparison thead th{padding-top:30px;padding-bottom:30px;font-size:15px;font-weight:normal;color:#FFFFFF;text-align:center;text-transform:uppercase;text-shadow:0 1px #555;border-bottom-width:2px;font-size:1.3em;vertical-align:top;}
table.plan-comparison thead th span{line-height:38px;display:block;font-size:1.5em;height:auto;font-weight:bold;}
table.plan-comparison thead th .plan-subtext{font-style:normal;display:block;text-transform:none;font-size:.7em;}
table.plan-comparison .plan-empty-cell{background-color:#fff;border:none;}
table.plan-comparison tr.active{background-color:#f5f5f5;}
table.plan-comparison a.feature-def,
table.plan-comparison a:visited.feature-def{color:#9DA5AA;}
table.plan-comparison a:hover.feature-def{color:#777;}.LoginLink {display: none !important;}
.opacity75 {
    opacity: unset !important;
}
  html header nav ul.nav-main li.dropdown-primary.open > a,
  html header nav ul.nav-main li.dropdown-primary.active > a {
    background: #ffffff !important;
    color: #009ee2 !important;
  }
  html header nav ul.nav-main li.dropdown-primary:hover > a {
    background: #0088cc !important;
    color: #ffffff !important;
  }
  html header nav ul.nav-main li.dropdown-quaternary > a {
    color: #ffffff !important;
    background: #5cb85c;
}
dropdown-full-color dropdown-quaternary > a {
    color: #ffffff !important;
    background: #5cb85c !important;
}
  html header nav ul.nav-main li.dropdown-quaternary:hover > a {
    background: #82D582 !important;
    color: #ffffff !important;
  }
html .full-header.fixedheader nav ul.nav-main li.dropdown-quaternary:hover > a {
    background: #82D582 !important;
}

li.ng-scope.active {
    color: white;
}
.bstrap30 .nav-tabs>li.active>a.tabLink, .bstrap30 .nav-tabs>li.active>a:hover, .bstrap30 .nav-tabs>li.active>a:focus {
    color: #286090 !important;
    font-weight: bold !important;
}
.bstrap30 .tabs-left>.nav-tabs>li>a {
    color: #009EE2 !important;
    border: none !important;
    margin-right: 0 !important;
}
.tp-bs-tabs.tabs-left, .tp-bs-tabs.tabs-right {
     width: 100% !important;
}
.bstrap30 .tab-content>.active {
    display: block;
    min-height: 614px !important;
}
.bstrap30 .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: white !important;
}
#tpHead121, #tpHead122, #tpHead123, #tpHead124, #tpHead127, #tpHead47, #tpHead52, #tpHead56, #tpHead60, #tpHead62, #tpHead5, #tpHead7, #tpHead18, #tpHead2, #tpHead3, #tpHead15, #tpHead17, #tpHead72, #tpHead63, #tpHead69, #tpHead76, #tpHead82, #tpHead83, #tpHead86, #tpHead40, #tpHead39, #tpHead38, #tpHead94, #tpHead37, #tpHead36, #tpHead93, #tpHead35, #tpHead34, #tpHead33, #tpHead32, #tpHead31, #tpHead30, #tpHead29, #tpHead28, #tpHead27, #tpHead26, #tpHead25, #tpHead24, #tpHead23, #tpHead21, #tpHead19, #tpHead20, #tpHead22, #tpHead95, #tpHead96, #tpHead128, #tpHead134, #tpHead135, #tpHead136, #tpHead137, #tpHead138, #tpHead139, #tpHead140, #tpHead141, #tpHead142, #tpHead143, #tpHead144, #tpHead145, #tpHead146, #tpHead147, #tpHead148, #tpHead149, #tpHead150, #tpHead151, #tpHead152, #tpHead153, #tpHead154, #tpHead155, #tpHead156, #tpHead157, #tpHead158, #tpHead159, #tpHead160, #tpHead161, #tpHead162, #tpHead163, #tpHead164, #tpHead165, #tpHead166, #tpHead167, #tpHead168, #tpHead169, #tpHead170, #tpHead171, #tpHead172, #tpHead173, #tpHead174, #tpHead175, #tpHead176, #tpHead177, #tpHead178, #tpHead179, #tpHead180, #tpHead181, #tpHead182, #tpHead183, #tpHead184, #tpHead185, #tpHead186, #tpHead187, #tpHead188, #tpHead189, #tpHead190, #tpHead191, #tpHead192, #tpHead193, #tpHead194, #tpHead195, #tpHead196, #tpHead197{
	display:none !important;
}
#tpHead44>a, #tpHead45>a, #tpHead46>a, #tpHead49>a, #tpHead50>a, #tpHead51>a {
	margin-left: 10px;
}
#tpHead57 a.tabLink {
    color: red !important;
}
/*iframe#gridFrame {
    width: 98% !important;
}*/
.modal-header {
    border-bottom: none !important;
}
tr.hover-item {
    background-color: white !important;
}
.message-favourite {
	display:none !important;
}
.folders-form {
    margin-bottom: -75px;
    margin-top: 15px;
    position: relative;
    z-index: 2;
    width:21%;
}
.counter {
	margin-bottom: -60px;
}
.bstrap30 .nav-tabs>li {
    margin-bottom: -12px !important;
}
.messages-footer {
    width:98%;
}
.admin-header {
position: relative;
z-index: -1;
width:98%;
}
button>i.fa-action-form {
    margin-right: 4px;
    margin-top: 2px;
}
.bstrap30 .btn-success {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
}
.bstrap30 .alert {
    margin-top: 45px !important;
}
.btnc-right {
    float:right !important;
}
.grid-field-value .fa-envelope-o {
    /*color:#5cb85c !important;*/
color:#337ab7 !important;
}
.grid-field-value .fa-ban, .grid-field-value .fa-exclamation {
    color:#337ab7 !important;
}
.grid-field-value .fa-check, .grid-field-value .fa-envelope-open-o, .grid-field-value .fa-ban {
    color:#777777 !important;
}
/*#personaBar-iframe{ display: none; } iframe#personaBar-iframe{ display: none; } .pb-scroll-wrapper{ display: none; } .pb-scroll-wrapper iframe#personaBar-iframe.ipad{ display: none; }*/

.createuser {
    display:none !important;
}

/*.bstrap30 .btn-warning:hover {
    color: #fff;
    background-color: #f0ad4e !important;
    border-color: #f0ad4e !important;
}*/
.bstrap30 .btn-warning {
    color: #fff;
    background-color: #ec971f !important;
    border-color: #ec971f !important;
}
.bstrap30 .btn-warning:hover {
    color: #fff;
    background-color: #ec971f !important;
    border-color: #ec971f !important;
}
a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
.members {
    display:none !important;
}
.bstrap30 .panel-default>.panel-heading {
    color: #009EE2 !important;
    background-color: white !important;
    border-color: white !important;
}
.bstrap30 .panel {
    border: none !important;
}
#dnn_ctr2822_Main_app td:nth-child(1){width:40px;}
#dnn_ctr2899_Main_app td:nth-child(1){width:40px;}
.msgstat1 {font-weight:bold;color:#337ab7 !Important;}
.msgstat2, .msgstat3, .msgstat4, .msgstat5 {font-weight:normal;color:#777777 !Important;}
.msgc0 {
display:none;
}
.msgc0 {
display:none;
}
.msgc1 {
display:initial;
}
.msguc0 {
display:initial;
}
.msguc1 {
display:none;
}
.chk_btn {
display:none !important;
}
.angrid-loading {
display:none !important;
}
.bstrap30 .alert-info {
    background-color: #009EE2 !important;
    border-color: #009EE2 !important;
}
.alert p {
    color: white !important;
}
.buttons-form {
    width: 50px;
    float: left;
    z-index: 999;
    left: 0;
    position: fixed;
    /*background: #3d3c3c;*/
    background: #2f2f2f;
    height: 100%;
    top: 0px;
    opacity: 0.98;
    box-shadow: 2px 2px 5px #333;
}
/*div#dnn2826folder {
    margin-top: -9px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: -20px;
}
div#dnn2825folder {
    margin-top: -9px;
    margin-left: 5px;
    margin-right: 5px;
}
input#dnn2825addfolder {
    margin-left: 5px;
    width: 74%;
}
div#dnn_ctr2822_ModuleContent {
    margin-right: 10px;
}*/
header, header.fixedheader, body.sticky-menu-active header, .dnnEditState header {
    z-index: 997 !important;
    min-height: 110px;
}
div#dnn_ctr2822_Main_app {
    margin-left: 65px;
    margin-right: 15px;
}
header .logo img {
    width: 145px;
    margin-left: 35px;
}
#dnn2826folders .radio.ng-scope a:visited {
    color: white;
}
#dnn2826folders .radio.ng-scope {
    color: white !important;
    margin-left: -30px;
}
#dnn2826folders {
    display: none;
    border: 1px solid white;
    width: 88.6%;
    margin-left: 18px;
    margin-top: -5px;
    max-height: 241px;
    overflow-y: scroll;
    min-height: 50px;
}
#dnn2826manage_folders, #dnn2826manage_favourites, #dnn2825folder, #dnn2825addfolder, #dnn2825save, #dnn2825save_new, #dnn2825save_new_mobile, #dnn2826my_favourites, #dnn2826notifications, #dnn2826my_favourites_show, #dnn2826my_favourites_hide, #dnn2826archived, #dnn2826chat, #dnn2826my_folders_hide, #dnn2826my_folders_show, #dnn2826folders .label-inside, #dnn2826folders .clearfix, #dnn2826folders input.normalCheckBox, #dnn2826my_favourites .label-inside, #dnn2826my_favourites .clearfix, #dnn2826my_favourites input.normalCheckBox, #mob_bar_text, #dt_bar_text, button#dnn2826unread_sent, button#dnn2826unread, button#dnn2826adv_search_full, button#dnn2826sent_full, button#dnn2826inbox_full, button#dnn2826close, .header-top {
    display: none;
}
button#dnn2826adv_search .fa, button#dnn2826sent .fa, button#dnn2826inbox .fa {
    margin-left: 1px !important;
}
#dnn2826my_favourites .radio.ng-scope a:visited {
    color: white;
}
#dnn2826my_favourites .radio.ng-scope {
    color: white !important;
    margin-left: -30px;
}
#dnn2826my_favourites {
    display: none;
    border: 1px solid white;
    width: 88.7%;
    margin-left: 18px;
    margin-top: -4px;
    max-height: 241px;
    overflow-y: scroll;
    padding-bottom: 5px;
}
.message_form {
    border: 1px solid #F4F4F4;
    border-radius: 4px;
    padding: 15px !important;
}
.message_form .fa {
    margin-left: 1px !important;
}
.message_form .btn {
    width: 39px !important;
    height 39px !important;
}
@media (max-width: 500px) {
.modal.in .modal-dialog {
    width: 95% !important;
}
}
@media (max-width: 500px) {
.modal-body {
    padding: 10px !important;
    width: 95% !important;
}
}
@media (max-width: 500px) {
.modal-content {
    width: 100% !important;
}
}
.modal iframe {
    width: 98% !important;
}
.modal body#Body {
    overflow-y: hidden !important;
}
@media (max-width: 500px) {
.modal iframe {
    width: 92% !important;
}
}
@media (max-width: 500px) { 
.fileupload-buttonbar .btn, .fileupload-buttonbar .toggle {
    width: 100% !important;
}
}
@media (min-width: 500px) { 
.fileupload-buttonbar .btn, .fileupload-buttonbar .toggle {
    width: 315px !important;
}
}
button#dnn2823yes, button#dnn2823no, button#dnn2824delete_ok, button#dnn2824delete_no {
    width: 50px !important;
}
.refresh_counter {
display:none !important;
}
@media (max-width: 500px) {
.DnnModule-2823 .field-container.af-slide.col-sm-11.btnc-left {
    width: 80.8% !important;
}
}
@media (max-width: 500px) {
#to_table {
    width: 110% !important;
    margin-left: -10px;
}
}
.DnnModule-2823 .field-container.af-slide.col-sm-11.btnc-left {
    width: 93.7%;
    border: 1px solid #ccc;
    border-radius: 0px 4px 4px 0px;
    margin-left: 56px;
    height: 110px;
    padding-top: 6.5px;
    margin-top: -114px;
}
/*.bstrap30 .btn-warning {
    width: 100px !important;
}*/
/*.actions-form {
    position: absolute;
    right: 0px;
    top: 154px;
    z-index: 1;
    height: auto;
    background: #2f2f2f;
    overflow-x: hidden;
    overflow-y: scroll;
    border-radius: 4px;
    width:200px;
}*/
.actions-form {
    position: absolute;
    right: 57px;
    top: 157.5px;
    z-index: 2;
    height: auto;
    background: white;
    overflow-x: hidden;
    overflow-y: hidden;
    border-radius: 4px;
    width: 200px;
    border-style: solid;
    border-width: 1px;
}
/*.actions_button {
z-index: 2;
}*/
.actions-form .btn-default {
    color: #333 !important;
    background-color: #fff !important;
	border:none !important;
}
.actions-form .btn-danger {
    color: red !important;
    background-color: #fff !important;
	border-color: white !important;
}
.actions-form .fa {
    font-size: 16px;
}
.buttons-form .btn-default {
    color: white !important;
    background-color: #2f2f2f !important;
}
.buttons-form .fa {
    font-size: 16px;
}
@media (max-width: 500px) {
.move-form {
    right: 50%px;
    top: 144px;
}
}
.move-form {
    position: fixed;
    right: 30%;
    top: 144px;
    z-index: 999;
    height: auto;
    background: white;
    border-color:#2f2f2f;
    overflow-x: hidden;
    overflow-y: scroll;
    border-radius: 4px;
    width:200px;
}
.inbox-title {
    border-radius: 0px !important;
    background: transparent !important;
    color: #2f2f2f !important;
    opacity: 1 !important;
    box-shadow: none !important;
    border: 0 !important;
    font-size: 25px !important;
    font-weight: bolder !important;
    text-align: left !important;
    padding: 0px !important;
}
a.btn.btn-default.grid-visible.opacity75 {
    color: #333 !important;
}
#hide-field0 {
    display:none;
}
.export_message {
    display:none !important;
}
::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}
#OnyakTechSigmaLiveRoomsList {
    display: none;
}
.k-splitbar.k-state-default.k-splitbar-horizontal.k-splitbar-draggable-horizontal {
    display: none;
}
div#OnyakTechSigmaLive-left-pane {
    width: 100% !important;
}
div#OnyakTechSigmaLive-right-pane {
    display: none;
}
div#chatroommembersHeader {
    background: #333;
    color: white;
}
div#OnyakTechSigmaLiveExplorerContainer {
    border-color: #333;
}
a.chatmemberlink {
    color: #333;
}
.k-window-titlebar.k-header {
    background: #333;
    color: white;
	border: #333;
}
.k-widget.k-window {
	border-color: #333;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    box-shadow: 1px 1px 7px 1px rgba(51, 51, 51, 1);
}
a.dnnPrimaryButton.chatroomButton.pull-right {
    color: #333;
}
i.fa.fa-wechat {
    color: #333;
}
#ChatEntryPrivateMessageHeader {
    color: #333;
}
hr.skinnyhr {
    border-color: #333;
}
.cut-out .image-wrap {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
}
#ChatEntryPrivateMessageDetail {
    color: #333;
}
span.onyakSigmaLiveMessageContent {
    color: #333;
}
.k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-column-menu .k-sprite, .k-grid-mobile .k-resize-handle-inner:before, .k-grid-mobile .k-resize-handle-inner:after {
    background-image: url(/portals/0/images/spritewhite.png) !important;
}
a.k-window-action.k-link.k-state-hover {
    background: #333 !important;
    border: #333 !important;
}
a.chatmemberlink:hover {
    color: #333 !important;
}
#OnyakTechSigmaLiveExplorerMasterPane {
height:300px !important;
}
.DnnModule.DnnModule-OnyakTechSigmaLivePopUp.DnnModule-1542 {
    position: fixed;
    width: 300px;
    height: 30px;
    bottom: 0;
    right: 0px;
}
div#OnyakTechSigmaLiveExplorerContainer {
    height: 300px !important;
}
ul#OnyakSigmaLiveFriendBoxPanel {
    display: none;
}
.chat_open {
    height: 30px;
    position: fixed;
    right: 250px;
    bottom: 0px;
    z-index: 999;
    margin: 0 !important;
    border: none !important;
    background: #333 !important;
    color: white !important;
}
.chat_close {
    height: 30px;
    position: fixed;
    right: 250px;
    bottom: 0px;
    z-index: 998;
    display:none;
    margin: 0 !important;
    border: none !important;
    background: #333 !important;
    color: white !important;
}
@media (max-width: 991px)
body.sticky-menu-active header.full-header .nav-main-collapse {
    margin-top: 0px !important;
    width: 91.95% !important;
    float: right !important;
}
span.btn.btn-success.fileinput-button {
    width: auto !important;
}
#dnn2826expand .fa {
    font-size: 30px !important;
}
#dnn2826expand_mobile .fa {
    font-size: 30px !important;
}
#dnn2826close .fa {
    font-size: 30px !important;
}
.btn:focus {
    outline: none !important;
}
@media (max-width: 991px) {
header .nav-main ul li {
    padding-left: 50px !important;
}
}
button.btn.btn-warning.cancel {
    width: 95px !important;
}
.trumbowyg-fullscreen .trumbowyg-editor, .trumbowyg-fullscreen .trumbowyg-textarea {
    background: white;
}
i.fa-btn-icon.ng-scope.fa.fa-check-square-o {
    font-size: 18px !important;
    margin-left: -2px !important;
    margin-right: -2px !important;
    vertical-align: middle !important;
}
i.fa-btn-icon.ng-scope.fa.fa-square-o {
    font-size: 18px !important;
    margin-left: -2px !important;
    margin-right: -2px !important;
    vertical-align: middle !important;
}
.deselect_all {
    display:none !important;
}
.actions_button {
    display:none !important;
}
div.tabs-popup.modal {
background: black !important;
}
.DnnModule-2824 .alert.alert-info.submit-confirm {
    background-color: white !important;
    border-color: #777777 !important;
}
.DnnModule-2824 .alert.alert-info.submit-confirm p {
    color: #777777 !important;
}
.DnnModule-2885 .alert.alert-info.submit-confirm {
    background-color: white !important;
    border-color: #777777 !important;
}
.DnnModule-2885 .alert.alert-info.submit-confirm p {
    color: #777777 !important;
}
.DnnModule-2886 .alert.alert-info.submit-confirm {
    background-color: white !important;
    border-color: #777777 !important;
}
.DnnModule-2886 .alert.alert-info.submit-confirm p {
    color: #777777 !important;
}
.DnnModule-2823 .alert.alert-info.submit-confirm {
    background-color: white !important;
    border-color: #777777 !important;
}
.DnnModule-2823 .alert.alert-info.submit-confirm p {
    color: #777777 !important;
}
.DnnModule-2825 .alert.alert-info.submit-confirm {
    background-color: white !important;
    border-color: white !important;
}
.DnnModule-2825 .alert.alert-info.submit-confirm p {
    color: #777777 !important;
}
div#dnn_ctr2619_ModuleContent {
    margin-top: -42px;
}
pre {
    word-break: normal !important;
}
iframe#hmael_banner {
    margin-bottom: -7px;
    height: 115px;
}
div#dnn2903root {
    background-color: white;
    margin-right: -15px;
    margin-left: -15px;
	margin-top: -23px;
    margin-bottom: -15px;
}
button#dnn2903hide {
    float: right;
    top: -130px;
    position: relative;
    right: 5px;
    box-shadow: none;
    border: none;
}
.hide_banner {
  display:none !important;
}
.DnnModule-2914 {
  display:none;
}
li#tpHead203 {
    display: none;
}
li#tpHead204 {
    display: none;
}
li#tpHead205 {
    display: none;
}
li#tpHead206 {
    display: none;
}
div#tptab203 {
    border: none !important;
}
div#tptab204 {
    border: none !important;
}
div#tptab205 {
    border: none !important;
}
div#tptab206 {
    border: none !important;
}
/*.modal-body.tp-bs-tabs.tabs-above {
    overflow: hidden !important;
}*/
div.tabs-popup.modal {
    background: transparent !important;
}











